/*Header and Menu*/
header {
    line-height: 23px;
    position: absolute;
    width: 100%;
    z-index: 1;
    background-color: rgba(10,10,10,0.6);
    transition: background-color .4s,color .4s,transform .4s,opacity .4s ease-in-out;
}

.dropdown-menu {
    background-color: rgba(10,10,10,0.6);
}

header a, .dropdown-menu a {
    color: white !important;
    font-size: 14px;
    font-weight: 600;
}

.fa-shopping-cart {
    margin-left: 12px;

}

#nav-bar-main {
    padding: 0px;
    margin-left: auto;
    margin-right: auto;
}

#nav-bar-main ul {
    margin-right: 0px !important;
}

#nav-bar-main img {
    max-width: 100%;
}

header a:hover, .dropdown-menu a:hover {
    opacity: .7;
    transition: all .4s;
    color: #ffffff;
    background-color: rgba(10,10,10,0.6);
}
